/* label in kering panel */
"%ld Pairs" = "%ld пары";

/* No comment provided by engineer. */
"Add Glyph" = "Add Glyph";

/* Search option */
"All" = "Все";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be place in %@/Glyphs/Plugins.\n" = "Вы уверены, что хотите установить плагин:\n%1$@? \n\nПлагин будет размещен в каталоге %2$@/Glyphs/Plugins.\n";

/* Alert Panel text */
"Are you sure you want to remove the selected Glyphs?" = "Вы уверены, что хотите удалить выбранные глифы?";

/* No comment provided by engineer. */
"Blue" = "Синий";

/* No comment provided by engineer. */
"Brown" = "Коричневый";

/* Button Text */
"Cancel" = "Отмена";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* Choose files open dialog Title. */
"Choose Files." = "Choose Files.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Выбрать изображения.";

/* Label of Class list */
"Classes" = "Классы";

/* Button Text */
"Close" = "Close";

/* No comment provided by engineer. */
"Color Label" = "Цветные метки";

/* Compare Fonts menu item */
"Compare Fonts..." = "Сравнить шрифты...";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Скопировать имена глифов";

/* No comment provided by engineer. */
"Cyan" = "Голубой";

/* No comment provided by engineer. */
"Dark Gray" = "Темно-Серый";

/* No comment provided by engineer. */
"Dark Green" = "Темно-Зеленый";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Вы действительно хотите удалить выбранный слой?";

/* No comment provided by engineer. */
"Duplicate" = "Дублировать";

/* openTypeOS2Type Value description */
"Editable" = "Editable";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Ошибка: нельзя конвертировать Строку $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Буфер обмена не содержит строку.";

/* No comment provided by engineer. */
"Expires: %@" = "Expires: %@";

/* No comment provided by engineer. */
"Export Glyph" = "Экспортировать глиф";

/* No comment provided by engineer. */
"False" = "Неверно";

/* Label of Feature list */
"Features" = "OT-фичи";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Найти и заменить имя глифа";

/* Find Glyph Panel Title */
"Find Glyphs" = "Найти глифы";

/* No comment provided by engineer. */
"First! Master has Componentes" = "Первый мастер! В мастере есть компоненты";

/* Label of Tab */
"Font" = "Шрифт";

/* Title of ToolbarItem */
"Font Info" = "Font Info";

/* openTypeOS2Type Value description */
"Forbidden" = "Forbidden";

/* No comment provided by engineer. */
"Glyph not Found" = "Glyph not Found";

/* Label of edit tab */
"Glyphs" = "Глифы";

/* Text of Alert Panel */
"Glyphs is about to install a new version of the QuickLook Plugin.\nDo you want to proceed?" = "Программа Glyphs собирается установить новую версию плагина QuickLook.\nВы хотите продолжить?";

/* No comment provided by engineer. */
"Import Error" = "Import Error";

/* Title of Document Open progress window */
"Importing Font." = "Шрифт импортируется.";

/* Button Text */
"Install" = "Установка";

/* Panel Title */
"Install Plugin" = "Установить плагин";

/* Title of Alert Panel */
"Install Quicklook Plugin" = "Установить плагин Quicklook";

/* No comment provided by engineer. */
"is" = "является";

/* No comment provided by engineer. */
"is not" = "не является";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Keep Glyphs Version";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* Last Filter menuitem */
"Last Filter" = "Последний фильтр";

/* Title of ToolbarItem */
"Layers" = "Слои";

/* No comment provided by engineer. */
"Light Gray" = "Светло-Cерый";

/* No comment provided by engineer. */
"Light Green" = "Светло-Зеленый";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Новая вкладка (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Мастер совместим";

/* No comment provided by engineer. */
"Multiple Selection" = "Множественное выделение";

/* new Custom Filter Name */
"new Filter" = "новый фильтр";

/* name of a new Font */
"new Font" = "новый шрифт";

/* Title of ToolbarItem */
"New Page" = "Новая страница";

/* New entry in the custom Properties */
"New Property" = "Новое свойство";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* Button Text */
"No" = "Нет";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Не загеристрирована.\nРаботает в режиме демо \nдо: %@\n";

/* openTypeOS2Type Value description */
"not set" = "not set";

/* No comment provided by engineer. */
"Not Set" = "Не задано";

/* Button Text */
"Ok" = "ОК";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"Orange" = "Оранжевый";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Розовый";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* Title of group in Grid view */
"Predefined Sorting" = "Predefined Sorting";

/* Label of Prefix list */
"Prefix" = "Префикс";

/* openTypeOS2Type Value description */
"Preview & Print" = "Preview & Print";

/* No comment provided by engineer. */
"Purple" = "Фиолетовый";

/* Text of Alert Panel */
"QuickLook plugin was successfully installed." = "Плагин QuickLook установлен.";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No comment provided by engineer. */
"Red" = "Красный";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* Panel Title */
"Registartion Problem" = "Проблемы регистрации";

/* Panel Title */
"Register Glyphs" = "Зарегистрировать Glyphs";

/* No comment provided by engineer. */
"Reload" = "Reload";

/* Button Text */
"Remove" = "Убрать";

/* Alert Panel Title */
"Remove Glyph" = "Убрать глиф";

/* undo */
"Remove Glyphs" = "Удалить глифы";

/* Remove Master confirmation dialog */
"Remove Master" = "Убрать Мастер";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Заменять";

/* Run script menuitem */
"Run last Script" = "Последний скрипт";

/* Run script menuitem */
"Run: %@" = "Запустить: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Загрузить файл с текстом";

/* undo */
"Set Anchors" = "Установить якоря";

/* No comment provided by engineer. */
"Show" = "Показать";

/* Reporter Menu add one */
"Show %@" = "Show %@";

/* Title of ToolbarItem */
"Show Font Info" = "Показать Font Info";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Показать Font Info (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Показать новую страницу";

/* openTypeOS2Type Value description */
"Subsetting" = "Subsetting";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Спасибо за регистрацию Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "The %@ file faild to import.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Срок лицензии истек.\nПожалуйста, купите новую лицензию.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Лицензия неверна.\nПожалуйста, введите заново.\nGlyphs будет работать в демо-режиме.";

/* Message for failed registering */
"The provided License file is not valid." = "Файл лицензии недействителен.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "Тестовый период истек. Пожалуйста, купите лицензию на сайте glyphsapp.com.";

/* Error message compile Feature */
"There is a problem with the font" = "Проблема при генерации шрифта";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "Проблема с сохранением регистрации.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Текущая бета-версия программы не обновлялась 30 дней. Пожалуйста, проверьте доступные обновления.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "На данном компьютере нужно обновить ОС, чтобы запустить программу Glyphs.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "На компьютере установлена система Mac OS X %1$@. Необходимо обновить ОС до версии Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "Эта копия Glyphs не зарегистрирована. Тестовая версия будет работать 30 дней до %@. Для активации купите лицензию на сайте glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid Copy of Glyphs" = "This is not a valid Copy of Glyphs";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found.";

/* No comment provided by engineer. */
"To many Font Masters" = "To many Font Masters";

/* Title of ToolbarItem */
"Tools" = "Инструменты";

/* No comment provided by engineer. */
"True" = "Верно";

/* No comment provided by engineer. */
"Undo" = "Отмена";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Yellow" = "Желтый";

/* No comment provided by engineer. */
"Yes" = "Да";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Вы не можете сгенерировать промежуточные начертания у шрифта с одним Мастером.";

